<ion-content >
	<ion-grid class="grid-center-md grid-center-ios">
	  <ion-row justify-content-center class="row-top">
	  	<ion-col col-8 col-sm col-auto >
	  	<br>
	  	<br>
	  	<br>
	      <ion-img  src="assets/imgs/bee-logo.png"></ion-img>
	  	<br>
	  	</ion-col>
	  </ion-row>
	  <ion-row justify-content-center class="row-center">
		<ion-col col-11 col-sm col-auto >
		  	<button ion-button  block  class="button-md button-ios" (tap)="login()">
		  		<ion-icon item-start name="logo-facebook"></ion-icon>
		  		Se connecter avec Facebook
			</button>
	    </ion-col>
	  </ion-row>
	</ion-grid>
</ion-content>
